html,
body {
  min-height: 100%;
  background-color: #262626;
}

body {
  min-height: 100vh;
  display: flex;
  flex-direction: column;
}

.site-footer {
  display: block;
  background-color: #262626;
}

.site-footer .privacy {
  margin: 0;
  padding: 0;
  font-size: 14px;
  line-height: 24px;
  color: #777;
}

#site-footer-container {
  background-color: #262626;
  width: 100%;
  margin-top: auto;
}

.site-footer .footer-top,
.site-footer .footer-top .row {
  background-color: #262626;
}

.site-footer .block-bottom {
  background-color: #262626;
  height: 58px;
  min-height: 58px;
  max-height: 58px;
  display: flex;
  align-items: center;
  overflow: hidden;
}

#site-footer-container .site-footer {
  background-color: #262626 !important;
}

#site-footer-container .block-bottom {
  background-color: #262626 !important;
}
